Subject: MN: Winning

From: "Wayper, Paul" <WayperP@p...>
Date: Fri, 3 Dec 1999 09:49:39 +1000

People,

I'm interested to find out people's opinions about winning.

Winning is too hard, too easy, or just right?

What do you think is the best way to win? The most difficult? What have
you used?

What other non-implemented ways can you think of?

Which variants do you think are easier to win? Which are harder?

Paul Wayper -- DPI IS&S ITO Computer Systems Officer
SigClean 1.5a prevents all errors in transcription, transmission, and
reception of eMail, destroys sig and email viruses, and stops flames.
Report all bugs to the author. SigClean is FreeWare. (c) 1998-9 PJW

---

From: "Dunx" <dunx@d...>
Date: Fri, 03 Dec 1999 05:48:51 -0800

> I'm interested to find out people's opinions about winning.

In some ways I think winning is too hard, in other ways it is pitched
about right.

My main concern about winning at the moment is that there is only the
one way.

To expand a little - as has been expressed before (by your good self)
the MN ruleset mechanics are very well balanced: Gold tokens are not
abundant, and there are many ways of spending them apart from playing
MC. My view about winning being too hard is based, if anything, on the
paucity of Gold gathering opportunities which do not involve huge
amount of hoop-leaping.

But - what is good about the Gold token thing is that it is fair on
other Players. The only attempt we've had at an alternative win
strategy was my Charge matching idea, which was generally considered
too obscure to predict. Indeed, I get the feeling that my win by that
method was met with irritation as much as approbation.

I'm also terribly impressed that we've generall avoided the 'Monopoly
syndrome' where the sole aim of the game is to collect tokens.

> What other non-implemented ways can you think of?

Well, I've already tried introducing one and it didn't work.

What I would suggest, however, is that any further attempts be cast in
some way other than as a way to collect Golds. The nice thing about
Charge is that it was an attribute of Piece which was manipulated by
moving around... I suppose what was wrong with it was that its changes
were actually too unpredictable to anyone but the player whose Charge
it was.

Hmm... Paul - how about your Snoods or Alignment ideas from years ago?
We could have a handedness index for a Player, which changes when the
alignment or Snoodness of their Move is non-neutral. If handedness
exceeds a certain threshold then the Player can open MC (or we could
call it Spin).

Or we could just that with Charge - if the absolute value of Charge
exceeds a certain threshold then MC can be played for free or at a
discount.

Lots to do, yet.

---

From: "Snow" <snowl@s...>
Date: Sun, 5 Dec 1999 14:23:41 -0000

> My main concern about winning at the moment is that there is only the

Is this so bad?

> syndrome' where the sole aim of the game is to collect tokens.

Monopoly doesn't have tokens and the sole aim is to bankrupt your opponents.

> some way other than as a way to collect Golds.

I would disagree. The good thing about collecting Golds is that it provides a consistant measure of
a person's position in the game.

> The nice thing about

I tend to think the problem with Charge is that it's too predictable. Unless something happens to
change a Player's charge other than Moving (eg a Shunt) then it will always be the same at the same
Station. Different routes to a Station should produce different Charges. Special Moves should not
change Charge. Changing line should have some effect...... Once some system has been introduced to
make charges more interesting then more rewards can be given to those that achieve higher or lower
charges. Some form of enhanced electroplating maybe.

At the moment Charge is just a burden to calculate and has little affect on the Game.

Snow
-"XML is sentient" claims cardboard.

---

From: "Snow" <snowl@s...>
Date: Sun, 5 Dec 1999 15:29:19 -0000

> I'm interested to find out people's opinions about winning.

I'm all for it.

> What do you think is the best way to win? The most difficult? What have

I haven't really played enough and haven't yet won.

> What other non-implemented ways can you think of?

How about ending your Turn at Queensway?

I assume we need to keep MC as the winning station, and we need to prevent normal Turns from ending
there. The Closed Station thing seems the best way to do this. Now the issue seems to be how do we
Open MC. I personally can see nothing wrong with collecting Golds for this.

An idea that has just occured to me is a Beetle Run (I think this is what it is called). In a BR
everyone takes it in turns to throw a dice, for a 6 they get a body, for a 5 they get a head, 4 is a
leg.... The first person to build a whole beetle wins.

Until a year or two ago MC was closed for rebuilding. Getting a Gold might allow you to buy some
track or a platform. A silver would get you a lift. A Bronze a turnstyle. Once you have collected
all the pieces for the Station you can put them together and it Opens. Maybe we could allow track to
be ripped up from another Station if the Charge is high enough or something.

This would require some extensive rewriting of the Ruelset and might work better as a variant
(though I feel we have enough of these already). On the whole I'm happy with the current system
though.

Snow
-Setting his trousers on fire to achieve a higher state of consciousness.

---

From: "Kevan Davis" <kevan@s...>
Date: Mon, 06 Dec 1999 05:20:40 -0800

> Winning is too hard, too easy, or just right?

I sometimes feel that winning a game can be a little on the difficult
side, with numerous little tricks that can scupper a successful player
who was blind to a certain pitfall (Gapminding, Charge Spirals, Bock,
etc.), but maybe that's the best way for it to be, so long as no
individual impediment is over-powerful. (As it stands, I think they're
all expensive enough to warrant inclusion; that only a player
thoughtful enough to stockpile Tokens and set emself up is able to
perform the scuppering, and a cautious enough opponent will have enough
Tokens to pay off the impediment anyway.)

> What do you think is the best way to win? The most difficult? What
have

I forget, really, particularly when the rules change beneath one's
feet. I think I tend to go for a miscellaneous collection of Golds,
depending on whatever seems easiest at the time - I rarely commit
myself to a single plan of attack, preferring to see what other player
start doing, and doing what I can to work around that. I suppose I tend
more to the defensive than confrontational, only Shunting if I'm in
danger of being Shunted myself, or if it's a clear way to foil
someone's plans.

There was one game, I forget which, where I tried the Mount of Olives
Gambit, getting six Blues which could be easily changed to the
requisite three Golds at Bank; I remember being a bit too blind to the
rest of the game, though, and was skewed offside by the attacks of
other Players. The way it should be, really; I think any
carefully-plotted scheme is going to be vulnerable to a bit of the
unexpected.

I suppose Team Games differ, though, with their need for some
discussion; a plan of attack is likely to arise very early on, however
vague. It was interesting that Capture the Flag very quickly became a
matter of obscure rule interpretation, the victory conditions being so
simple.

Best and trickiest ways to win, though? I don't think there's a lot in
it, really - having dampened down the overly-strong victory methods of
days past, nothing seems to have jumped to the top of the pile. There
was a lot of hoo-hah over Pigeon-catching, a while back, but it's yet
to be abused at all. And quite a few approaches remain untried, which I
intend to have a stab at at some point. Piano-playing, Token generating
and Electroplating, perhaps more than any others.

> Which variants do you think are easier to win? Which are harder?

Well, as we saw, Chateau d'Eau is extremely irritating to play. Capture
the Flag seems to be quite quick and simple, but not necessarily easy.
Team Games tend to be swung by people dropping in and out of the game,
which perhaps needs addressing. As for the rest, I can't say I've
noticed that much effect on gameplay.

Kevan

--
kevan@s...
http://www.stormloader.com/kevan